USE `project_sql_woofing`;
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (3, 4, 2);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (3, 6, 5);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (3, 7, 8);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (4, 7, 6);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (4, 6, 5);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (5, 5, 5);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (6, 1, 1);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (6, 2, 2);
INSERT INTO user_skills (id_user, id_skill, user_level) VALUES (6, 3, 0);
